.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.688965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.096000px;}
.ls1d{letter-spacing:-0.092568px;}
.lsa{letter-spacing:-0.064800px;}
.ls8{letter-spacing:-0.060840px;}
.ls7{letter-spacing:-0.057600px;}
.ls9{letter-spacing:-0.054000px;}
.lsb{letter-spacing:-0.051072px;}
.ls16{letter-spacing:-0.047880px;}
.ls23{letter-spacing:-0.041496px;}
.ls1a{letter-spacing:-0.038623px;}
.ls18{letter-spacing:-0.032239px;}
.lsc{letter-spacing:-0.028728px;}
.ls1b{letter-spacing:-0.025217px;}
.ls21{letter-spacing:-0.022344px;}
.ls2b{letter-spacing:-0.019152px;}
.ls10{letter-spacing:-0.009895px;}
.ls15{letter-spacing:-0.003511px;}
.ls24{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003511px;}
.ls12{letter-spacing:0.006384px;}
.ls2d{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.009895px;}
.ls11{letter-spacing:0.012768px;}
.lse{letter-spacing:0.015960px;}
.ls5{letter-spacing:0.019152px;}
.ls28{letter-spacing:0.025217px;}
.ls0{letter-spacing:0.027960px;}
.ls27{letter-spacing:0.028728px;}
.lsf{letter-spacing:0.032239px;}
.ls26{letter-spacing:0.035112px;}
.ls19{letter-spacing:0.038623px;}
.ls2a{letter-spacing:0.053945px;}
.ls3{letter-spacing:0.057456px;}
.ls4{letter-spacing:0.063840px;}
.lsd{letter-spacing:0.067351px;}
.ls1e{letter-spacing:0.070224px;}
.ls17{letter-spacing:0.079800px;}
.ls1c{letter-spacing:0.086184px;}
.ls13{letter-spacing:0.096079px;}
.ls2{letter-spacing:0.098952px;}
.ls1f{letter-spacing:0.114912px;}
.ls14{letter-spacing:0.134064px;}
.ls20{letter-spacing:0.236208px;}
.ls22{letter-spacing:0.268447px;}
.ls25{letter-spacing:0.287280px;}
.ls29{letter-spacing:27.147641px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-0.328776px;}
.ws20{word-spacing:-0.296537px;}
.ws10{word-spacing:-0.194712px;}
.ws1f{word-spacing:-0.175241px;}
.ws2{word-spacing:-0.159600px;}
.wsf{word-spacing:-0.156408px;}
.ws1b{word-spacing:-0.146513px;}
.ws15{word-spacing:-0.140129px;}
.ws1e{word-spacing:-0.130872px;}
.wsa{word-spacing:-0.127680px;}
.ws4{word-spacing:-0.124807px;}
.ws1d{word-spacing:-0.117785px;}
.ws2a{word-spacing:-0.114912px;}
.ws17{word-spacing:-0.098952px;}
.ws28{word-spacing:-0.096079px;}
.wsc{word-spacing:-0.092568px;}
.ws22{word-spacing:-0.089695px;}
.ws29{word-spacing:-0.086184px;}
.ws5{word-spacing:-0.079800px;}
.wsb{word-spacing:-0.076608px;}
.wse{word-spacing:-0.073416px;}
.ws6{word-spacing:-0.070224px;}
.ws24{word-spacing:-0.067351px;}
.ws1{word-spacing:-0.063840px;}
.ws27{word-spacing:-0.060967px;}
.wsd{word-spacing:-0.051072px;}
.ws2b{word-spacing:-0.041496px;}
.ws1a{word-spacing:-0.035112px;}
.ws9{word-spacing:-0.032239px;}
.ws16{word-spacing:-0.028728px;}
.ws19{word-spacing:-0.022344px;}
.ws13{word-spacing:-0.012768px;}
.ws3{word-spacing:0.000000px;}
.ws1c{word-spacing:0.032239px;}
.ws2d{word-spacing:0.096000px;}
.ws23{word-spacing:0.098952px;}
.ws2c{word-spacing:0.120000px;}
.ws8{word-spacing:0.132840px;}
.ws7{word-spacing:0.136800px;}
.ws0{word-spacing:0.150984px;}
.ws25{word-spacing:0.159600px;}
.ws11{word-spacing:0.165984px;}
.ws14{word-spacing:0.172368px;}
.ws18{word-spacing:0.175241px;}
.ws12{word-spacing:0.182263px;}
.ws21{word-spacing:0.203969px;}
._7{margin-left:-27.061562px;}
._5{margin-left:-1.224360px;}
._1{width:1.095626px;}
._6{width:7.080040px;}
._2{width:9.412896px;}
._3{width:20.255480px;}
._4{width:21.332640px;}
._0{width:27.048888px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,51,154);}
.fs1{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.y0{bottom:0.000000px;}
.y4f{bottom:131.704221px;}
.y4e{bottom:195.793607px;}
.y8{bottom:252.941133px;}
.y7{bottom:270.565678px;}
.y6{bottom:287.656110px;}
.y5{bottom:304.746541px;}
.y4{bottom:321.943397px;}
.y36{bottom:327.080072px;}
.y3{bottom:339.033828px;}
.y35{bottom:344.170504px;}
.y2{bottom:356.230702px;}
.y34{bottom:361.367359px;}
.y33{bottom:378.457791px;}
.y32{bottom:395.548204px;}
.y31{bottom:412.745060px;}
.y4d{bottom:421.393816px;}
.y30{bottom:429.835492px;}
.y4c{bottom:438.590671px;}
.y2f{bottom:447.032365px;}
.y4b{bottom:455.681085px;}
.y2e{bottom:464.122797px;}
.y4a{bottom:472.771517px;}
.y2d{bottom:481.319652px;}
.y49{bottom:489.968372px;}
.y2c{bottom:498.410084px;}
.y48{bottom:507.058804px;}
.y2b{bottom:515.500515px;}
.y47{bottom:524.255677px;}
.y2a{bottom:532.697389px;}
.y46{bottom:541.346109px;}
.y29{bottom:566.984676px;}
.y45{bottom:575.633396px;}
.y28{bottom:584.075107px;}
.y44{bottom:592.723828px;}
.y27{bottom:601.165539px;}
.y43{bottom:609.920701px;}
.y26{bottom:618.362395px;}
.y42{bottom:627.011133px;}
.y25{bottom:635.452844px;}
.y41{bottom:644.207988px;}
.y24{bottom:652.649700px;}
.y23{bottom:669.740131px;}
.y40{bottom:678.388851px;}
.y22{bottom:686.936987px;}
.y3f{bottom:695.585725px;}
.y21{bottom:704.027400px;}
.y3e{bottom:712.676121px;}
.y20{bottom:721.117832px;}
.y3d{bottom:729.872994px;}
.y1f{bottom:738.314688px;}
.y3c{bottom:746.963426px;}
.y1e{bottom:755.405119px;}
.y3b{bottom:764.053857px;}
.y3a{bottom:781.250713px;}
.y39{bottom:798.341144px;}
.y1d{bottom:806.782856px;}
.y38{bottom:815.538018px;}
.y1c{bottom:823.979711px;}
.y37{bottom:832.628449px;}
.y1b{bottom:841.070143px;}
.y1a{bottom:858.267016px;}
.y19{bottom:875.357448px;}
.y18{bottom:892.554303px;}
.y17{bottom:909.644735px;}
.y16{bottom:943.932040px;}
.y15{bottom:961.022436px;}
.y14{bottom:978.219309px;}
.y13{bottom:995.309741px;}
.y12{bottom:1012.400172px;}
.y11{bottom:1029.597028px;}
.y10{bottom:1046.687460px;}
.yf{bottom:1063.884333px;}
.ye{bottom:1080.974765px;}
.yd{bottom:1117.508029px;}
.yc{bottom:1136.627459px;}
.yb{bottom:1155.746907px;}
.ya{bottom:1174.866337px;}
.y9{bottom:1193.985785px;}
.y1{bottom:1239.916494px;}
.h2{height:23.160703px;}
.h3{height:34.308000px;}
.h4{height:34.453125px;}
.h1{height:37.844297px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:84.989664px;}
.x1{left:106.352792px;}
.x3{left:122.481937px;}
.x2{left:597.704712px;}
.x4{left:613.726863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.071900pt;}
.ls1d{letter-spacing:-0.069329pt;}
.lsa{letter-spacing:-0.048532pt;}
.ls8{letter-spacing:-0.045566pt;}
.ls7{letter-spacing:-0.043140pt;}
.ls9{letter-spacing:-0.040444pt;}
.lsb{letter-spacing:-0.038251pt;}
.ls16{letter-spacing:-0.035860pt;}
.ls23{letter-spacing:-0.031079pt;}
.ls1a{letter-spacing:-0.028927pt;}
.ls18{letter-spacing:-0.024146pt;}
.lsc{letter-spacing:-0.021516pt;}
.ls1b{letter-spacing:-0.018886pt;}
.ls21{letter-spacing:-0.016735pt;}
.ls2b{letter-spacing:-0.014344pt;}
.ls10{letter-spacing:-0.007411pt;}
.ls15{letter-spacing:-0.002630pt;}
.ls24{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002630pt;}
.ls12{letter-spacing:0.004781pt;}
.ls2d{letter-spacing:0.007190pt;}
.ls6{letter-spacing:0.007411pt;}
.ls11{letter-spacing:0.009563pt;}
.lse{letter-spacing:0.011953pt;}
.ls5{letter-spacing:0.014344pt;}
.ls28{letter-spacing:0.018886pt;}
.ls0{letter-spacing:0.020941pt;}
.ls27{letter-spacing:0.021516pt;}
.lsf{letter-spacing:0.024146pt;}
.ls26{letter-spacing:0.026297pt;}
.ls19{letter-spacing:0.028927pt;}
.ls2a{letter-spacing:0.040402pt;}
.ls3{letter-spacing:0.043032pt;}
.ls4{letter-spacing:0.047813pt;}
.lsd{letter-spacing:0.050443pt;}
.ls1e{letter-spacing:0.052595pt;}
.ls17{letter-spacing:0.059767pt;}
.ls1c{letter-spacing:0.064548pt;}
.ls13{letter-spacing:0.071959pt;}
.ls2{letter-spacing:0.074110pt;}
.ls1f{letter-spacing:0.086064pt;}
.ls14{letter-spacing:0.100408pt;}
.ls20{letter-spacing:0.176909pt;}
.ls22{letter-spacing:0.201055pt;}
.ls25{letter-spacing:0.215159pt;}
.ls29{letter-spacing:20.332333pt;}
.ws26{word-spacing:-0.246238pt;}
.ws20{word-spacing:-0.222092pt;}
.ws10{word-spacing:-0.145830pt;}
.ws1f{word-spacing:-0.131247pt;}
.ws2{word-spacing:-0.119533pt;}
.wsf{word-spacing:-0.117142pt;}
.ws1b{word-spacing:-0.109731pt;}
.ws15{word-spacing:-0.104950pt;}
.ws1e{word-spacing:-0.098017pt;}
.wsa{word-spacing:-0.095626pt;}
.ws4{word-spacing:-0.093475pt;}
.ws1d{word-spacing:-0.088215pt;}
.ws2a{word-spacing:-0.086064pt;}
.ws17{word-spacing:-0.074110pt;}
.ws28{word-spacing:-0.071959pt;}
.wsc{word-spacing:-0.069329pt;}
.ws22{word-spacing:-0.067178pt;}
.ws29{word-spacing:-0.064548pt;}
.ws5{word-spacing:-0.059767pt;}
.wsb{word-spacing:-0.057376pt;}
.wse{word-spacing:-0.054985pt;}
.ws6{word-spacing:-0.052595pt;}
.ws24{word-spacing:-0.050443pt;}
.ws1{word-spacing:-0.047813pt;}
.ws27{word-spacing:-0.045662pt;}
.wsd{word-spacing:-0.038251pt;}
.ws2b{word-spacing:-0.031079pt;}
.ws1a{word-spacing:-0.026297pt;}
.ws9{word-spacing:-0.024146pt;}
.ws16{word-spacing:-0.021516pt;}
.ws19{word-spacing:-0.016735pt;}
.ws13{word-spacing:-0.009563pt;}
.ws3{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.024146pt;}
.ws2d{word-spacing:0.071900pt;}
.ws23{word-spacing:0.074110pt;}
.ws2c{word-spacing:0.089874pt;}
.ws8{word-spacing:0.099491pt;}
.ws7{word-spacing:0.102457pt;}
.ws0{word-spacing:0.113080pt;}
.ws25{word-spacing:0.119533pt;}
.ws11{word-spacing:0.124314pt;}
.ws14{word-spacing:0.129096pt;}
.ws18{word-spacing:0.131247pt;}
.ws12{word-spacing:0.136507pt;}
.ws21{word-spacing:0.152763pt;}
._7{margin-left:-20.267864pt;}
._5{margin-left:-0.916989pt;}
._1{width:0.820573pt;}
._6{width:5.302624pt;}
._2{width:7.049826pt;}
._3{width:15.170422pt;}
._4{width:15.977166pt;}
._0{width:20.258372pt;}
.fs1{font-size:23.906611pt;}
.fs2{font-size:26.962343pt;}
.fs3{font-size:35.949791pt;}
.fs0{font-size:41.881506pt;}
.y0{bottom:0.000000pt;}
.y4f{bottom:98.640400pt;}
.y4e{bottom:146.640400pt;}
.y8{bottom:189.441267pt;}
.y7{bottom:202.641240pt;}
.y6{bottom:215.441187pt;}
.y5{bottom:228.241133pt;}
.y4{bottom:241.120787pt;}
.y36{bottom:244.967920pt;}
.y3{bottom:253.920733pt;}
.y35{bottom:257.767867pt;}
.y2{bottom:266.800400pt;}
.y34{bottom:270.647520pt;}
.y33{bottom:283.447467pt;}
.y32{bottom:296.247400pt;}
.y31{bottom:309.127053pt;}
.y4d{bottom:315.604573pt;}
.y30{bottom:321.927000pt;}
.y4c{bottom:328.484227pt;}
.y2f{bottom:334.806667pt;}
.y4b{bottom:341.284160pt;}
.y2e{bottom:347.606613pt;}
.y4a{bottom:354.084107pt;}
.y2d{bottom:360.486267pt;}
.y49{bottom:366.963760pt;}
.y2c{bottom:373.286213pt;}
.y48{bottom:379.763707pt;}
.y2b{bottom:386.086160pt;}
.y47{bottom:392.643373pt;}
.y2a{bottom:398.965827pt;}
.y46{bottom:405.443320pt;}
.y29{bottom:424.645427pt;}
.y45{bottom:431.122920pt;}
.y28{bottom:437.445373pt;}
.y44{bottom:443.922867pt;}
.y27{bottom:450.245320pt;}
.y43{bottom:456.802533pt;}
.y26{bottom:463.124973pt;}
.y42{bottom:469.602480pt;}
.y25{bottom:475.924933pt;}
.y41{bottom:482.482133pt;}
.y24{bottom:488.804587pt;}
.y23{bottom:501.604533pt;}
.y40{bottom:508.082027pt;}
.y22{bottom:514.484187pt;}
.y3f{bottom:520.961693pt;}
.y21{bottom:527.284120pt;}
.y3e{bottom:533.761613pt;}
.y20{bottom:540.084067pt;}
.y3d{bottom:546.641280pt;}
.y1f{bottom:552.963720pt;}
.y3c{bottom:559.441227pt;}
.y1e{bottom:565.763667pt;}
.y3b{bottom:572.241173pt;}
.y3a{bottom:585.120827pt;}
.y39{bottom:597.920773pt;}
.y1d{bottom:604.243227pt;}
.y38{bottom:610.800440pt;}
.y1c{bottom:617.122880pt;}
.y37{bottom:623.600387pt;}
.y1b{bottom:629.922827pt;}
.y1a{bottom:642.802493pt;}
.y19{bottom:655.602440pt;}
.y18{bottom:668.482093pt;}
.y17{bottom:681.282040pt;}
.y16{bottom:706.961653pt;}
.y15{bottom:719.761573pt;}
.y14{bottom:732.641240pt;}
.y13{bottom:745.441187pt;}
.y12{bottom:758.241133pt;}
.y11{bottom:771.120787pt;}
.y10{bottom:783.920733pt;}
.yf{bottom:796.800400pt;}
.ye{bottom:809.600347pt;}
.yd{bottom:836.962080pt;}
.yc{bottom:851.281653pt;}
.yb{bottom:865.601240pt;}
.ya{bottom:879.920813pt;}
.y9{bottom:894.240400pt;}
.y1{bottom:928.640387pt;}
.h2{height:17.346301pt;}
.h3{height:25.695113pt;}
.h4{height:25.803805pt;}
.h1{height:28.343637pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x5{left:63.653347pt;}
.x1{left:79.653347pt;}
.x3{left:91.733333pt;}
.x2{left:447.653320pt;}
.x4{left:459.653173pt;}
}
